.. Kivy_Exercice documentation master file, created by
   sphinx-quickstart on Thu Nov 23 16:51:07 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Kivy_Exercice's documentation!
=========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   ./modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
